提示该系统现有许可协议较低,升到标准版即可使用该服务.